<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Play Pokemon</title>
    <link rel="stylesheet" href="/static/css/main.css">
    <link rel="stylesheet" href="/static/css/ranking.css">
    <link rel="stylesheet" href="/static/css/data.css">
    <link rel="stylesheet" href="/static/css/game.css">
</head>
<body>
    <div class="contenedor-principal">
        <div class="bienvenida-container">
            <h1 style="flex: 1;">Bienvenido {{ user_name }}</h1>
            <a href="/"><img src="/static/iconos/exit-to-app.svg" alt="Salida" class="svg-icon"></a>
        </div>
        <div class="contenedor-main">
            <div>{{ ranking }}</div>
            <div>{{ game }}</div>
            <div>{{ data }}</div>
        </div>
    </div>

{% csrf_token %}
</body>
</html>